Bug 126808 - Ellipsis on Profile -> New menu item
Ellipsis on Profile -> New menu item
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-27 09:42 EDT by Leon Stringer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 12:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Stringer 2004-06-27 09:42:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
The Profile -> New menu item requires more information (i.e. a profile
name) to work and consequently should have an ellipsis, i.e. "New...".

From GNOME Human Interface Guidelines, Ch 4
(http://developer.gnome.org/projects/gup/hig/hig-diff/menus-design.html):

Label the menu item with a trailing ellipsis ("...") only if the
command requires further input from the user before it can be
performed. Do not add an ellipsis to items that only present a
confirmation dialog (such as Delete), or that do not require further
input (such as Properties, Preferences or About).

Version-Release number of selected component (if applicable):
1.3.16

How reproducible:
Always

Steps to Reproduce:
See Profile menu.

Additional info:
Comment 1 Harald Hoyer 2004-07-13 09:50:49 EDT
thx! added to CVS

Note You need to log in before you can comment on or make changes to this bug.